gstreamer0.10-plugins-ugly-0.10.19-2pclos2015.x86_64.rpm


Advertisement

Description

gstreamer0.10-plugins-ugly - GStreamer Streaming-media framework plug-ins

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name gstreamer0.10-plugins-ugly
Package version 0.10.19
Package release 2pclos2015
Package architecture x86_64
Package type rpm
Installed size 968.00 KB
Download size 968.00 KB
Official Mirror ftp.nluug.nl
GStreamer is a streaming-media framework, based on graphs of filters which
operate on media data. Applications using this library can do anything
from real-time sound processing to playing videos, and just about anything
else media-related.  Its plugin-based architecture means that new data
types or processing capabilities can be added simply by installing new
plug-ins.
This package contains a set of plug-ins that have good quality and
correct functionality, but distributing them might pose problems. The
license on either the plug-ins or the supporting libraries might not
be how the GStreamer authors like. The code might be widely known to
present patent problems.

Alternatives

Package Version Architecture Repository
gstreamer0.10-plugins-ugly - - -

Requires

Name Value
glibc >= 2.20
liba52.so.0()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libcdio.so.12()(64bit) -
libdvdread.so.4()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libglib-2.0.so.0()(64bit) -
libgmodule-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgstaudio-0.10.so.0()(64bit) -
libgstbase-0.10.so.0()(64bit) -
libgstcdda-0.10.so.0()(64bit) -
libgstpbutils-0.10.so.0()(64bit) -
libgstreamer-0.10.so.0()(64bit) -
libgstriff-0.10.so.0()(64bit) -
libgstrtp-0.10.so.0()(64bit) -
libgstrtsp-0.10.so.0()(64bit) -
libgstsdp-0.10.so.0()(64bit) -
libgsttag-0.10.so.0()(64bit) -
libgstvideo-0.10.so.0()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libmad.so.0()(64bit) -
libmp3lame.so.0()(64bit) -
libmpeg2.so.0()(64bit) -
libopencore-amrnb.so.0()(64bit) -
libopencore-amrwb.so.0()(64bit) -
liborc-0.4.so.0()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libsidplay.so.1()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libtwolame.so.0()(64bit) -
libx264.so.138()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
gstreamer0.10-a52dec = 0.10.19-2pclos2015
gstreamer0.10-amrnb = 0.10.19-2pclos2015
gstreamer0.10-amrwbdec = 0.10.19-2pclos2015
gstreamer0.10-audiosink -
gstreamer0.10-audiosrc -
gstreamer0.10-cdio = 0.10.19-2pclos2015
gstreamer0.10-lame = 0.10.19-2pclos2015
gstreamer0.10-mpeg = 0.10.19-2pclos2015
gstreamer0.10-plugins-ugly = 0.10.19-2pclos2015
gstreamer0.10-plugins-ugly(x86-64) = 0.10.19-2pclos2015
gstreamer0.10-sid = 0.10.19-2pclos2015
gstreamer0.10-twolame = 0.10.19-2pclos2015
gstreamer0.10-x264 = 0.10.19-2pclos2015
libgsta52dec.so()(64bit) -
libgstamrnb.so()(64bit) -
libgstamrwbdec.so()(64bit) -
libgstasf.so()(64bit) -
libgstcdio.so()(64bit) -
libgstdvdlpcmdec.so()(64bit) -
libgstdvdread.so()(64bit) -
libgstdvdsub.so()(64bit) -
libgstiec958.so()(64bit) -
libgstlame.so()(64bit) -
libgstmad.so()(64bit) -
libgstmpeg2dec.so()(64bit) -
libgstmpegaudioparse.so()(64bit) -
libgstmpegstream.so()(64bit) -
libgstrmdemux.so()(64bit) -
libgstsid.so()(64bit) -
libgstsynaesthesia.so()(64bit) -
libgsttwolame.so()(64bit) -
libgstx264.so()(64bit) -

Obsoletes

Name Value
gstreamer0.10-a52dec -
gstreamer0.10-amrnb -
gstreamer0.10-amrwbdec -
gstreamer0.10-cdio -
gstreamer0.10-lame -
gstreamer0.10-mpeg -
gstreamer0.10-plugins-ugly < 0.10.19
gstreamer0.10-sid -
gstreamer0.10-twolame -
gstreamer0.10-x264 -

Download

Type URL
Binary Package gstreamer0.10-plugins-ugly-0.10.19-2pclos2015.x86_64.rpm
Source Package gstreamer0.10-plugins-ugly-0.10.19-2pclos2015.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install gstreamer0.10-plugins-ugly rpm package:
    # apt-get install gstreamer0.10-plugins-ugly

See Also

Package Description
gstreamer0.10-pocketsphinx-0.8-1pclos2014.x86_64.rpm Gstreamer plugin for pocketsphinx
gstreamer0.10-python-0.10.22-3pclos2015.x86_64.rpm Python bindings for GStreamer
gstreamer0.10-python-devel-0.10.22-3pclos2015.x86_64.rpm Python bindings for GStreamer - development files
gstreamer0.10-tools-0.10.36-2pclos2015.x86_64.rpm GStreamer Streaming-media framework runtime
gstreamer1.0-editing-services-1.10.3-1pclos2017.x86_64.rpm GStreamer editing services
gstreamer1.0-farstream-0.2.7-1pclos2016.x86_64.rpm Set of plugins for GStreamer used Audio/Video conferencing
gstreamer1.0-libav-1.10.3-1pclos2017.x86_64.rpm GStreamer Streaming-media framework plug-in using libav (FFmpeg)
gstreamer1.0-nice-0.1.13-1pclos2016.x86_64.rpm Gstreamer elements from nice
gstreamer1.0-plugins-bad-1.10.3-1pclos2017.x86_64.rpm GStreamer Streaming-media framework plug-ins
gstreamer1.0-plugins-bad-bluez-1.10.3-1pclos2017.x86_64.rpm Plugin for bluez5
gstreamer1.0-plugins-bad-qt5-1.10.3-1pclos2017.x86_64.rpm Plugin for QT5
gstreamer1.0-plugins-base-1.10.3-1pclos2017.x86_64.rpm GStreamer Streaming-media framework plug-ins
gstreamer1.0-plugins-good-1.10.3-1pclos2017.x86_64.rpm GStreamer Streaming-media framework plug-ins
gstreamer1.0-plugins-ugly-1.10.3-1pclos2017.x86_64.rpm GStreamer Streaming-media framework plug-ins
gstreamer1.0-python-1.10.3-1pclos2017.x86_64.rpm Python bindings for GStreamer
Advertisement
Advertisement